% simple plot
x=[0:0.01:2*pi];

eopen('demo1.eps')                      % open eps-file and write eps-head

eplot(x,sin(x),'sin',0,[1 0 0])         % 1. plot
eplot(x,cos(x)*0.2,'cosfill',-1,[1 0 1])% 2. plot
eplot(x,cos(x)*0.5,'cosine',2,[0 0 1]) % 3. plot
eclose                                  % close eps-file 

eview                                   % start ghostview with eps-file
